glibmm 2.36.2

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y

### - o -

- OBJECT_PATH_IN_USE : Gio::DBus::Error
- OCTOBER : Glib::Date
- OPTIMIZE : Glib::RegexError
- OVERFLOWN : Glib::IOChannelError